@charset "utf-8";

/*
html{
font-size: 62.5%;
}

body {
font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
line-height:1.6;
color:#31383d;
min-width:100%;
width:100%;
}
article,header,footer { width:100%; }

a { text-decoration:none; color:#353F47;}
*/
img{max-width: 100%;}

 /*a img{transition:opacity .15s;}
a img:hover{opacity: .6;}*/

/* margin */
.mt-0{ margin-top: 0 !important; }
.mt-05em{ margin-top: .5rem !important; }
.mt-1em{ margin-top: 1rem !important; }
.mt-2em{ margin-top: 2rem !important; }
.mt-3em{ margin-top: 3rem !important; }
.mt-4em{ margin-top: 4rem !important; }
.mt-5em{ margin-top: 5rem; }
.mt-6em{ margin-top: 6rem; }
.mr-02em{ margin-right: .2rem; }
.mr-05em{ margin-right: .5rem; }
.mr-1em{ margin-right: 1rem; }
.mr-2em{ margin-right: 2rem; }
.mr-3em{ margin-right: 3rem; }
.mr-4em{ margin-right: 4rem; }
.mb-0{ margin-bottom: 0 !important; }
.mb-05em{ margin-bottom: .5rem!important; }
.mb-1em{ margin-bottom: 1rem!important; }
.mb-2em{ margin-bottom: 2rem!important; }
.mb-3em{ margin-bottom: 3rem!important; }
.mb-4em{ margin-bottom: 4rem!important; }
.mb-5em{ margin-bottom: 5rem; }
.mb-6em{ margin-bottom: 6rem; }
.ml-02em{ margin-left: .2rem; }
.ml-05em{ margin-left: .5rem; }
.ml-1em{ margin-left: 1rem; }
.ml-2em{ margin-left: 2rem; }
.ml-3em{ margin-left: 3rem; }
.ml-4em{ margin-left: 4rem; }
.margin-0{margin: 0!important;}

/* padding */
.pt-0{ padding-top: 0 !important; }
.pt-05em{ padding-top: .5rem; }
.pt-1em{ padding-top: 1rem; }
.pt-2em{ padding-top: 2rem; }
.pt-3em{ padding-top: 3rem; }
.pt-4em{ padding-top: 4rem; }
.pt-5em{ padding-top: 5rem; }
.pt-6em{ padding-top: 6rem; }
.pr-02em{ padding-right: .2rem; }
.pr-05em{ padding-right: .5rem; }
.pr-1em{ padding-right: 1rem; }
.pr-2em{ padding-right: 2rem; }
.pr-3em{ padding-right: 3rem; }
.pr-4em{ padding-right: 4rem; }
.pb-0{ padding-bottom: 0!important; }
.pb-05em{ padding-bottom: .5rem; }
.pb-1em{ padding-bottom: 1rem; }
.pb-2em{ padding-bottom: 2rem; }
.pb-3em{ padding-bottom: 3rem!important; }
.pb-4em{ padding-bottom: 4rem; }
.pb-5em{ padding-bottom: 5rem; }
.pb-6em{ padding-bottom: 6rem; }
.pl-02em{ padding-left: .2rem; }
.pl-05em{ padding-left: .5rem; }
.pl-1em{ padding-left: 1rem; }
.pl-2em{ padding-left: 2rem; }
.pl-3em{ padding-left: 3rem; }
.pl-4em{ padding-left: 4rem; }
.padding-0{padding: 0!important;}


.mb-05em-sp{ margin-bottom: .5rem; }
.mb-1em-sp{ margin-bottom: 1rem; }
.mb-2em-sp{ margin-bottom: 2rem!important; }
.mb-3em-sp{ margin-bottom: 3rem!important; }
.pt-1em-sp{ padding-top: 1rem; }


/* Container */
.wrapper{
width: 100%;
display: block;
position:relative;
margin:0 auto;
letter-spacing: -0.4rem;/* i-b 隙間埋め用 */
display: block\9; /* i-b 隙間埋め用 IE 8,9対応 */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-align: center;
}
.wrapper:after{
content:"";
display: block;
clear:both;
}
.col1,.col2,.col3,.col4,.col5,.col6,
.col7,.col8,.col9,.col10,.col11,.col12{
display:inline-block;
vertical-align:middle;
position: relative;
margin-left: 2.08%;
margin-right: 2.08%;
margin-top:10px;
margin-bottom:10px;
width:95.8318%;
letter-spacing: normal;/* i-b 隙間埋め用 */
/*font-size:1.5rem;*/
box-sizing:border-box;
text-align: left;
}

.col4-sp { width:29.1662%; }
.col5-sp { width:37.5%; }
.col6-sp { width:45.8326%; }
.col8-sp { width:62.5%; }
.col12-sp { width:95.8318%; }

/* display */
.db{display: block;}
.di{display: inline;}
.dib{display: inline-block;}
.dt{display: table !important;}
.dtc{display: table-cell !important;vertical-align:middle;}

/* box move */
.right{ margin-left:auto; margin-right:0; }
.left{ margin-left:0; margin-right:auto; }
.center{ margin-right:auto; margin-left: auto; }

/* text-align */
.text-right{ text-align: right; }
.text-left{ text-align: left; }
.text-center{ text-align: center; }

/* v-align */
.vertical-top{ vertical-align: top; }

/* float */
.fl{ float:left; }
.fr{ float:right; }
.fi{ float:inherit; text-align: center;}

/* on off */
.on-sp { display:block; }
.off-sp { display:none; }
.on-tb { display:none; }
.off-tb { display:none!important; }
.on-pc { display:none!important; }
.off-pc { display:inline; }


@media screen and (min-width:768px) {

/* on off */
.on-sp { display:none; }
.off-sp { display:inline-block; }
.on-tb { display:block; }
.off-tb { display:none!important; }

.mb-05em-sp{ margin-bottom: 0; }
.mb-1em-sp{ margin-bottom: 0; }
.mb-2em-sp{ margin-bottom: 0; }
.mb-3em-sp{ margin-bottom: 0; }
.mb-2em-tb{ margin-bottom: 2rem!important; }
.mb-3em-tb{ margin-bottom: 3rem!important; }
.mb-4em-tb{ margin-bottom: 4rem!important; }
.mt-2em-tb{ margin-top: 2rem!important; }
.mt-3em-tb{ margin-top: 3rem!important; }
.mt-4em-tb{ margin-top: 4rem!important; }
.pt-1em-sp{ padding-top: 0; }


/* column*/
.col1,.col2,.col3,.col4,.col5,.col6,
.col7,.col8,.col9,.col10,.col11,.col12 {
margin-top:20px;
margin-bottom:20px;
}
.col1 { width:4.168%; }
.col2 { width:12.5%; }
.col3 { width:20.835%; }
.col4 { width:29.168%; }
.col5 { width:37.5%; }
.col6 { width:45.83%; }
.col7 { width:54.168%; }
.col8 { width:62.5%; }
.col9 { width:70.835%; }
.col10 { width:79.168%; }
.col11 { width:87.5%; }
.col12 { width:95.8318%; }
.col100 { width:100.0%; }
/* column-margin-left */
.ml-col0{ margin-left:0% !important; }
.ml-col1{ margin-left:8.3332% !important; }
.ml-col2{ margin-left:16.6664% !important; }
.ml-col3{ margin-left:25.0% !important; }
.ml-col4{ margin-left:33.3328% !important; }

}


@media screen and (min-width:960px) {

.wrapper{
max-width: 960px;
}

/* on off */
.off-tb { display:block!important; }
.on-pc { display:inline-block!important; }
.off-pc { display:none!important; }
/* column*/
.col1-pc { width:4.1666%; }
.col2-pc { width:12.5%; }
.col3-pc { width:20.833%; }
.col4-pc { width:29.1662%; }
.col5-pc { width:37.4994%; }
.col6-pc { width:45.8326%; }
.col7-pc { width:54.1658%; }
.col8-pc { width:62.499%; }
.col9-pc { width:70.8322%; }
.col10-pc { width:79.1654%; }
.col11-pc { width:87.4986%; }
.col12-pc { width:95.8318%; }
.col100 { width:100.0%; }
/* column-margin-left */
.ml-col0-pc{ margin-left:0 !important; }
.ml-col1-pc{ margin-left:8.3332% !important; }
.ml-col2-pc{ margin-left:16.6664% !important; }
.ml-col3-pc{ margin-left:25.0% !important; }
.ml-col4-pc{ margin-left:33.3328% !important; }
}

/* basic design */


/* Text */
.small { font-size:80%; }
.smaller { font-size:70%; }
.big{ font-size: 115%; }
.bigger{ font-size: 125%; }
.strong{ font-weight: bold; }
.normal{ font-weight: normal; }
.caption{ font-size:80%; padding-top:1rem; }
.sup{ font-size:70%; vertical-align: super; position: relative;top:.2em;}
sup{ font-size:70%; vertical-align: super; position: relative;top:.2em;}
.sub{ font-size:70%; vertical-align: sub; position: relative;bottom:.3em;}
sub{ font-size:70%; vertical-align: sub; position: relative;bottom:.3em;}

ul.list-circle,
ul.list-decimal,
ul.list-disc{
margin-left: 0; 
padding-left: 1.5em;
}
ul.list-circle li{
list-style-type: circle;
}
ul.list-decimal li{
list-style-type: disc;
}
ul.list-disc li{
list-style-type: disc;
}






















